﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	list-style-type:none;
}

* 
{
	filter: none;
	font-smooth: never;
}

*:focus
{
	outline:none;
}

/* --------------------------- GENERAL ---------------------------- */
body
{
	font: 78% Tahoma, Arial, 'Open Sans', sans-serif;
	color : #272425;
	background: #F1F6FA top left url("/Client.Images/BackGround/bg-page.png");
	text-align: center;
}


h1, h2, h3
{
	color:#000000;
	font-weight: normal;
}

h1
{
	font-size:3em;
	line-height:1;
}

h2
{
	font-size:2.3333em;
	padding:0.1428em 0 0.3928em;
}

h3
{
	font-size:1.8333em;
	padding:0.2272em 0 0.1363em;
}


h4
{
	font-size:1em;
	padding-bottom: 1em;
}

h5, h6
{
	font-size:0.9166em;
}

sub, sup
{
	font-size:0.6em!important;
}


label, input, select
{
	font-size:1em;
	margin:0 0.1666em;
	vertical-align:middle;
	padding: 0;
	margin: 0;
}
textarea
{
	font-size:1em;
	margin:0 0.1666em;
	font: 75% tahoma,arial,helvetica,verdana,sans-serif;
	padding: 0;
	margin: 0;
}


li, tr
{
	line-height:1.55;
}

a {
	color:#272425;
	text-decoration:underline;
}

a:hover {
	color:#86bfe6;
}

p
{
	line-height:1.5;
	padding-bottom:1em;
}

img
{
	vertical-align:middle;
}

hr
{
	display: block;
	background: #86bfe6;
	height: 3px;
	border: solid 0px #86bfe6;
	padding: 0;
	margin-bottom: 1em;
}


hr.shade
{
	background: #999999;
	border: 0px solid #999999;
}

.bold
{
	font-weight: bold;
}

.light-color
{
	color: #86bfe6;
}

.align-right
{
	text-align: right!important;
}

.align-center
{
	text-align: center!important;
}

.align-left
{
	text-align: left!important;
}

.clear
{
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	width: 100%;
	position: relative;
}

.nowrap
{
	white-space: nowrap!important;
}

.noview
{
	display: none!important;
}

.inp-checkbox
{
	width: auto!important;
}

.general-error
{
	font-size: 0em;
	color: red;
}

.general-error span
{
	font-size: 25px;
	width: 100%!important;
	margin-bottom: .5em;
}

.overlayer
{
	position: fixed;
	top: 0;
	left: 0;
	background-color:#000;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 20000;
	display: none;
	opacity: .95;
	filter: alpha(opacity=95);
}

.overlayer-text
{
	margin: 200px auto 0;
	background: #000;
	font-size: 1.8em;
	line-height: 1.6em;
	color: #fff;
	width: 700px;
	padding: 30px;
	border: 4px solid #000;
	text-align: left;
}

.overlayer-text a
{
	color: #86bfe6;
}

.overlayer-text a:hover
{
	color: #86bfe6;
}

.overlayer-text .button-row 
{
	margin-top: 20px;
}

.overlayer-text .button-row .button2 
{
	margin-left: 10px;
}

.overlayer .popup-error span
{
	display: block;
	margin-left: 80px;
}
.overlayer .popup-error span span
{
	color: #86bfe6;
	display: inline;
	margin-left: 0px;
}

.not-found
{
	font-size: 1.4em;
	font-weight: bold;
	color: #999;
}

/* ***************** GRADIENTS ************************* */
.gradient
{
	background: #86bfe6;
}

a.gradient
{
	color: #fff;
	text-decoration: none;
}

a.gradient:hover,
a.gradient.selected
{
	background: #4D96CB; /*#f27a81;*/
}


.rounded
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* --------------------------- PAGE WRAPERS ------------------------ */
.container
{
	display: block;
	margin: 0 auto;
	text-align: center;
	height: auto;
}


.container-dimensions
{
	width: 1000px;
	position: relative;
}

.dimensions
{
	width: 1000px;
}

.column
{
	float: left;
	padding: 10px 0 10px 20px;
	text-align: left;
	height: auto;
}

.column-left
{
	width: 660px;
	padding-right: 0px;
	padding-left: 10px;
	background: #FFF;
}


.column-right
{
	width: 300px;
	background: #FFF;
}

.column-full
{
	width: 980px;
	padding-right: 10px;
	padding-left: 10px;
	background: #FFF;
}

/* --------------------------- PAGE MENU------------------------ */
#page-menu
{
	display: block;
	position: relative;
	height: 157px;
	color: #FFFFFF;
	margin: 0px auto 0;
	z-index:210;
	width: 1000px;
}
#page-menu .page-menu-wrapper
{
	background: #FFF;
	padding-top: 10px;
}

#page-menu .ci-wrapper
{
	display: block;
	height: 102px; /* 114px*/
	position: relative;
	margin: 0px auto;
}

#page-menu .ci-wrapper .logo
{
	display: block;
	height: 61px;
	width: 400px;
	position: absolute;
	top: 26px;
	left: 10px;
}

#page-menu ul.main-menu-container
{
	display: block;
	height: 45px;
	width: 980px;
	margin: 0px auto;
	position: relative;
}

#page-menu ul.main-menu-container li
{
	float: left;
	height: 45px;
	position: relative;
}

#page-menu ul.main-menu-container li.menu-item-last
{
	float: right;
}


#page-menu ul.main-menu-container li ul
{
	display: none;
	position: absolute;
	top: 45px;
	left: 0px;
	z-index: 999;
	min-width: 100%;
}

#page-menu ul.main-menu-container li:hover ul
{
	display: block;
}

#page-menu ul.main-menu-container li ul li
{
	float: none;
	height: auto;
	line-height: auto;
	text-align: left;
	white-space: nowrap;
	background: #4d96cb;
	padding: 4px 0;
}

#page-menu ul.main-menu-container li ul li.last
{
	border-bottom: 10px solid #4d96cb;
}

#page-menu ul.main-menu-container li.menu-icon
{
	float: right;
	background: transparent;
	padding-right: 8px;
}

#page-menu ul.main-menu-container li.menu-item a,
#page-menu ul.main-menu-container li.menu-item span
{
	display: block;
	height: 45px;
	line-height: 45px;
	color: #fff;
	padding-left: 14px;
	padding-right: 14px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 1.4em;
	text-transform: uppercase;
}

#page-menu ul.main-menu-container li.menu-item ul li a,
#page-menu ul.main-menu-container li.menu-item ul li span
{
	height: auto;
	line-height: 27px;
	text-transform: none;
}

#page-menu ul.main-menu-container li.menu-item span
{
	cursor: pointer;
}


#page-menu ul.main-menu-container li:hover,
#page-menu ul.main-menu-container li.menu-item span:hover,
#page-menu ul.main-menu-container li.menu-item-selected span,
#page-menu ul.main-menu-container li.selected span,
#page-menu ul.main-menu-container li.menu-item a:hover,
#page-menu ul.main-menu-container li.menu-item-selected a,
#page-menu ul.main-menu-container li.menu-item-selected a:hover,
#page-menu ul.main-menu-container li.selected a
{
	color: #fff;
	background: #4d96cb;
}

#page-menu ul.main-menu-container li ul li:hover,
#page-menu ul.main-menu-container li.menu-item  ul li a:hover,
#page-menu ul.main-menu-container li.menu-item-selected ul li a,
#page-menu ul.main-menu-container li.menu-item-selected ul li a:hover,
#page-menu ul.main-menu-container li.selected ul li a
{
	background: #86bfe6;
}

#page-menu ul.main-menu-container li.menu-item-home a,
#page-menu ul.main-menu-container li.menu-item-home a:hover
{
	width: 18px;
	background-image: url("/Client.Images/BackGround/bg-menu-home.png")!important;
	background-repeat: no-repeat!important;
	background-position: 50% 10px!important;
}


/* --------------------------- SEARCH BOX ----------------- */
.box-search
{
	display:block;
	width: 254px;
	height: 45px;
	float: right;
	margin-top: 36px;
	margin-right: 10px;
}

.box-search-data
{
	display:block;
}

.box-search input
{
	border: solid 0px #86bfe6;
	margin: 0px;
	padding: 0px  10px;
	font-size: 1.25em;
	height: 45px;
	font-style: italic;
	color: #86bfe6;
	float: left;
}

.box-search input.search-text
{
	background: transparent url("/Client.Images/BackGround/bg-search-input-wg.png") no-repeat 0px -45px;
	width: 184px;
}

.box-search input.search-btn
{
	float: right;
	background: transparent url("/Client.Images/Buttons/btn-search.png") no-repeat center center;
	cursor: pointer;
	padding: 0;
	width: 45px;
}


/* --------------------------- BOX BANNER 120x60 ----------------- */
.box-promo-small
{
	display:block;
	width: auto;
	height: 60px;
	float: right;
	margin-top: 29px;
}

.box-promo-small .box-data
{
	display:block;
	float: right;
	background: transparent;
}

.box-promo-small .box-data > div,
.box-promo-small .box-data > table,
.box-promo-small .box-data > img
{
	margin-right: 10px;
}

.box-promo-small .box-data img
{
	width: auto;
	max-height: 60px;
}


/* --------------------------- TIME LINE ------------------------ */
.timeline
{
	display: block;
	position: relative;
	background: transparent url("/Client.Images/Timeline/timeline.png") no-repeat center top;
	height: 35px;
	margin: 15px auto 0px;
	width: 980px;
}

.timeline ul,
.timeline ul li,
.timeline ul li h3
{
	display: block;
	position: relative;
}

.timeline ul li
{
	width: 140px;
	float: left;
	z-index: 8;
}

.timeline ul li h3
{
	margin-top: 15px;
	text-align: center;
	color: #bcbcbb;
	font-size: 1em;
	padding: 0;
	z-index: 9;
}

.timeline ul li h3 a
{
	display: block;
	color: #888;
	text-decoration: none;
}

.timeline ul li:hover h3
{
	color: #86bfe6;
}

.timeline ul li:hover h3 a,
.timeline ul li h3 a:hover
{
	color: #86bfe6;
	text-decoration: none;
}

.timeline ul li h3 a:hover
{
	text-decoration: underline;
}

.timeline ul.timeline-content
{
	position: absolute;
	top: -10px;
	left: 0;
	display: none;
	width: 240px;
	height: 29px;
	overflow: hidden;
	z-index: 10;
}

.timeline ul li:hover ul.timeline-content
{
	display: block;
}

.timeline ul.timeline-content li
{
	background: #FFF;
	display: block;
	height: 30px;
	padding-right: 2px;
	padding-bottom: 5px;
}

.timeline ul.timeline-content li a
{
	display: block;
	height: 10px;
	border-bottom: 10px solid #fff;
	border-top: 10px solid #fff;
}

.timeline ul.timeline-content li.last
{
	padding-right: 0px;
}
.timeline ul.timeline-content li a
{
	background: #f6a2a7!important;
}
.timeline ul.timeline-content li a:hover
{
	background: #e64149!important;
}

.timeline ul.timeline-content li a span
{
	display: none;
}

.timeline ul.group-1 li,
.timeline ul.group-1 li a
{
	width: 4.05px;
}

.timeline ul.group-2 li,
.timeline ul.group-2 li a
{
	width: 238px;
}

.timeline ul.group-3 li,
.timeline ul.group-3 li a
{
	width: 238px;
}

.timeline ul.group-4 li,
.timeline ul.group-4 li a
{
	width: 20px;
}

.timeline ul.group-5 li,
.timeline ul.group-5 li a
{
	width: 38.333px;
}

.timeline ul.group-6 li,
.timeline ul.group-6 li a
{
	width: 58.5px;
}

.timeline ul.group-7 li,
.timeline ul.group-7 li a
{
	width: 119px;
}


/* --------------------------- PAGE DATA ------------------------ */
#page-data
{
	display: block;
	background: #FFFFFF;
	z-index:5;	
	/*padding-top: 9px;*/
	margin-bottom: 20px;
	min-height:500px;
	height: auto;
}

/* --------------------------- PAGE FOOTER ------------------------ */
#page-footer
{
	clear:both;
	background-color:#FFFFFF;
	font-size:0.85em;
	padding:25px;
	color: #6B6B6B;
	width: 950px;
	text-align: left;
	margin-top: 20px;
}

#page-footer ul
{
	padding-top:17px;
}

#page-footer ul li
{
	display:inline;
}

#page-footer .top-links
{
	padding:0 0 17px;
}

#page-footer a
{
	color: #174c73;
}

#page-footer a:hover
{
	color:#3e96cf;
}


#page-footer p
{
	line-height:normal;
	padding:0 0 0 50px;
}

#page-footer img
{
    float: left;
}

#page-footer div
{
	display: block;
	height: 30px;
	background: url("/Client.Images/logo-mf-long.png") no-repeat top right;
}


/* --------------------------- LEFT/ RIGHT BOXES ----------------- */
.box
{
	display: block;
	position: relative;
	margin-bottom: 10px!important; 
}

.box .box-header
{
	display: block;
	position: relative;
	color: #86bfe6;
}

.box .box-header a
{
	color: #86bfe6;
	text-decoration: none;
}

.box .box-header h1,
.box .box-header h2
{
	color: #86bfe6;
	margin: 0 0 0 0;
	padding: 0px 0px;
	font-size: 21px;
	font-weight: bold;
	line-height: 45px;
	text-transform: uppercase;
	text-align: center;
}

.box .box-header.gradient h1,
.box .box-header.gradient h2
{
	color: #fff;
	margin: 0 0 0 0;
	font-size: 1.7em;
	padding: 0px 0px;
	text-transform: uppercase;
}

.box .box-header.gradient h1 a,
.box .box-header.gradient h2 a
{
	color: #fff;
}

.box .box-header h3
{
	padding: 5px 11px!important;
	border-bottom: dotted 1px #cacaca;
}

.box .box-header small
{
	color: #757676;
	position: absolute;
	bottom: 17px;
	right: 3px;
	font-weight: normal;
}

.box .box-data li
{
	padding: 6px 11px;
	border-bottom: dotted 1px #cacaca;
	border-top: dotted 1px #ffffff;
}

.box .box-data li.even
{
	background: #f5f5f5;
	border-bottom: dotted 1px #ffffff;
	border-top: dotted 1px #ffffff;
}

.box .box-data li.odd
{
	background: transparent;
	border-bottom: dotted 1px #cacaca;
	border-top: dotted 1px #cacaca;
}

.box .box-data li.first
{
	border-top: solid 0px;
}

.box .box-data li.last
{
	border-bottom: solid 0px;
	padding: 0 0;
}

.box-data li a
{
	text-decoration: none;
}

.box .box-data li a.rss-date,
.box .box-data li span.rss-date
{
	color: #3e96cf;
	float: right;
	text-align: right;
	width: 50px;
	font-size: 0.9166em;
}

.box-data li a:hover
{
	text-decoration: underline;
	color: #000;
}

.box-data li a.rss-date:hover
{
	text-decoration: none;
}

/* ------------ */

#databox-fb .box-header h2
{
	border-bottom: 0px solid;
	padding-bottom: 8px;
}

/* ------------ */
.databox-rcol
{
	margin-bottom: 35px!important;
}

.databox-rcol .box-data
{
	padding-top: 6px;
}

.databox-rcol h3
{
	font-size: 1.7em;
	line-height: 1.3em;
	padding: 0.2em 0 0.9em;
}
.databox-rcol a
{
	text-decoration: none;
}

.databox-rcol a:hover
{
	text-decoration: underline;
	color: #86bfe6;
}

/* ------------ */
#databox-most-readed a.row-item
{
	width: 298px;
	height:149px;
	display: block;
	background: #e2e2e2;
	padding: 1px;
}

#databox-most-readed a.row-item img
{
	width: 298px;
	height:149px;
}

/* ------------ */
#databox-forum h3
{
	padding: 0.25em 0;
	border-bottom: 1px dotted #cacaca;
	font-size: 1.4em; 
	line-height: 1.3em;
	margin-left: 10px;
	margin-right: 10px;
}

#databox-forum h3.last
{
	padding: 0.25em 0 0;
	border-bottom: 0px dotted #cacaca;
}

#databox-forum a:hover
{
	color: #86bfe6;;
}


/* ------------ */
#databox-links h3
{
	border-bottom: 1px dotted #CACACA;
	float: left;
	font-size: 1.4em;
	line-height: 1.3em;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0.25em 0;
	width: 130px;
}

#databox-links h3.last
{
	padding: 0.25em 0 0;
	border-bottom: 0px dotted #cacaca;
}

#databox-links a:hover
{
	color: #86bfe6;;
}

/* ------------ */
#databox-holiday
{
	margin-bottom: 20px!important;
}

#databox-holiday .holiday-date,
#databox-holiday .holiday-name
{
	display: block;
	float: left;
	color: #5d5d5d;
	height: 77px;
}

#databox-holiday .holiday-date
{
	background: transparent url(/Client.Images/BackGround/bg-holiday.png) no-repeat center center;
	font-size: 3.2em;
	width: 107px;
	color: #86bfe6;
}

#databox-holiday .holiday-date span
{
	display: block;
	padding: 18px 42px 0 8px;
	text-align: center;
}


#databox-holiday .holiday-name
{
	font-size: 1.6em;
	width: 193px;
	line-height: 1.6em;
	text-transform: uppercase;
}

#databox-holiday .holiday-name span
{
	color: #86bfe6;
	display: block;
	line-height: 1em;
	font-size: 1.45em;
	font-weight: bold;
}


/* ------------ */
.databox-horoscope
{
	margin-bottom: 50px!important;
}

.databox-horoscope .box-data
{
	padding-left: 85px;
	padding-top: 10px;
	background-color: transparent;
	background-position: 0px 10px;
	background-repeat: no-repeat;
	height: 75px;
	min-height: 75px;
	color: #5d5d5d;
}

.databox-horoscope .horoscope-1
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-1.png");
}
.databox-horoscope .horoscope-2
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-2.png");
}
.databox-horoscope .horoscope-3
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-3.png");
}
.databox-horoscope .horoscope-4
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-4.png");
}
.databox-horoscope .horoscope-5
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-5.png");
}
.databox-horoscope .horoscope-6
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-6.png");
}
.databox-horoscope .horoscope-7
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-7.png");
}
.databox-horoscope .horoscope-8
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-8.png");
}
.databox-horoscope .horoscope-9
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-9.png");
}
.databox-horoscope .horoscope-10
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-10.png");
}
.databox-horoscope .horoscope-11
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-11.png");
}
.databox-horoscope .horoscope-12
{
	background-image: url("/Client.Images/Icons/icon-zverokruh-12.png");
}
.databox-horoscope .horoscope-link
{
	text-align: right;
	padding-top: 10px;
}

.databox-horoscope .horoscope-link a
{
	border-bottom: 1px dotted #86bfe6;
	text-decoration: none;
}

#databox-horoscope .horoscope-link a:hover
{
	border-bottom: 1px dotted #000;
}



/* ------------ */
#databox-livecompanies ul {
	border-top: 2px solid #28707B;
	list-style: none outside none;
	padding: 10px 0 0;
}

#databox-livecompanies ul li {
	background: url("/Client.Images/LiveCompanies/icons.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border-bottom: 0 solid;
	border-top: 0 solid;
	font-family: georgia;
	font-size: 15px;
	line-height: 20px;
	padding: 3px 0 0 32px;
}

#databox-livecompanies ul li.icon2 {
	background-position: 0 -24px;
}
#databox-livecompanies ul li.icon3 {
	background-position: 0 -48px;
}
#databox-livecompanies ul li.icon4 {
	background-position: 0 -72px;
}
#databox-livecompanies ul li.icon5 {
	background-position: 0 -96px;
}
#databox-livecompanies ul li.icon6 {
	background-position: 0 -120px;
}
#databox-livecompanies ul li.icon7 {
	background-position: 0 -144px;
}
#databox-livecompanies ul li.icon8 {
	background-position: 0 -168px;
}
#databox-livecompanies ul li.icon9 {
	background-position: 0 -192px;
}
#databox-livecompanies ul li.icon10 {
	background-position: 0 -216px;
}
#databox-livecompanies ul li.icon11 {
	background-position: 0 -240px;
}

#databox-livecompanies ul li a {
	color: #196F7C;
}


/* ------------ */

.column-left .box .box-header h1,
.column-left  .box .box-header h2 {
    color: #a2a2a2;
    font-size: 3em;
    line-height: 1em;
    text-transform: none;
    padding-bottom: 0.4em;
}

.column-left  .box .box-header h2.box-header-default {
	margin: 0 0 0 0;
	padding: 0px 0px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 1.7em;
	text-transform: uppercase;
}




/* ------------ */

.column-left .standard-header .box-header h2 {
    color: #86bfe6!important;
    font-size: 2.5em!important;
    font-weight: normal;
	border-bottom: 3px solid #86bfe6;
	text-align: left;
}


/* ------------ */

.databox-lcol {
	margin-top: 10px;
	margin-bottom: 22px!important;
}

.databox-lcol .box-header h2 {
	color: #86bfe6!important;
	font-size: 2.85em!important;
	margin-bottom: 0.2em;
	text-align: left;
	border-bottom: 4px solid #86bfe6;
}

.databox-lcol .box-data li {
	display: block;
	width: 282px;
	float: left;
	font-size: 1.9em;
	padding: 9px 19px;
	margin: 0px;
	border-top: 0px solid!important;
	border-bottom: 1px dotted #cacaca!important;
}

.databox-lcol .box-data li.even {
	margin-right: 10px;
	background: transparent;
}

.databox-lcol .box-data li.odd {
	margin-left: 10px;
}

.databox-lcol .box-data li.last {
	padding: 9px 19px 6px;
	border-bottom: 0px dotted #cacaca!important;
}

.databox-lcol .box-data li.first {
	padding: 4px 19px 9px;
}

.databox-lcol .box-footer {
	display: block;
	margin-top: 0.2em;
	border-top: 4px solid #86bfe6;
}


/* --------------------------- LOGON ------------------------ */
.btn-logon
{
	display: block;
	font-weight: bold;
	text-align: center;	
	line-height: 45px;
	font-size:26px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.user-info
{
	background: #86bfe6;
	padding: 10px 13px 15px;
	margin-bottom: 5px;
	color: #fff;
}

.user-info .user-info-title a
{
	display: block;
	font-weight: bold;
	font-size: 1.8em;
	margin-bottom: -1px;
	text-decoration: none!important;
	color: #fff;
	background: transparent url("/Client.Images/Icons/icon-log-off.png") no-repeat center right;
}

.user-info .user-info-links a
{
	color: #fff;
	font-size: 1em;
}

/* --------------------------- ARTICLE LIST ----------------- */
.article-list-clip
{
	display:block;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 10px;
	width: 298px;
	height: 74px;
	padding: 0px 0px 10px;
	position: relative;
	background: #FFFFFF;
}

.article-list-clip-pr
{
	background: #e7e7e7;/*FFEEF7;*/
	padding-top: 10px;
}

.article-list-row
{
	display:block;
	position: relative;
	width: 298px;
	height: 74px;
}

.article-list-image
{
	float: left;
	display: block;
	width: 148px;
	height: 74px;
	overflow: hidden;
	margin-right: 10px;
	position: relative;
}


.article-list-videoplay
{
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 76px;
	height: 60px;
	background: transparent url('/Client.Images/Icons/icon-video-play.png') no-repeat center center;
}

.article-list-tags
{
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: auto;
}

.article-list-tags span
{
	float: right;
	font-size: 0.8em;
	padding: 3px 7px;
	background: #86bfe6;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-right: 5px;
}

.article-list-tags span.icon
{
	float: right;
	font-size: 0.8em;
	padding: 0px;
	background: transparent no-repeat center center;
	margin-right: 3px;
	width: 69px;
	height: 75px;
}


.article-list-tags span.icon a
{
	display: block;
	width: 69px;
	height: 75px;
}

.article-list-tags span.icon a span
{
	display: none;
}

.article-list-tags span.tag-delete
{
	background: #ff0000;
}

.article-list-tags span.tag-edit
{
	background: #35A757;
}

.article-list-tags span.tag-update
{
	background: #86bfe6;
}

.article-list-tags span.tag-642
{
	background-image: url("/Client.Images/Tags/test_69x75.png");
}
.article-list-tags span.tag-643
{
	background-image: url("/Client.Images/Tags/nasetipy_69x75.png");
}
.article-list-tags span.tag-613 {
    background-image: url("/Client.Images/Tags/video_69x75.png");
    position: absolute;
    right: 0;
    top: 82px;
}
.article-list-section-643 span.tag-643
{
	display: none;
}

.article-list-tags span a
{
	color: #FFFFFF!important;
	text-decoration: none!important;
}

.article-list-tags span a:hover
{
	text-decoration: underline!important;
}

.article-list-image img
{
	width: 148px;
	height: 74px;
	border: solid 0px;
}

.article-list-data
{
	float: left;
	display: block;
	width: 132px;
	height: 74px;
	overflow: hidden;
	position: relative;
}

.article-list-data .article-list-data-table,
.article-list-data .article-list-data-table tr
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.article-list-data .article-list-data-table td
{
	padding: 0 0 0 0;
	width: 132px;
	height: 74px;
	text-align: left;
	vertical-align: middle;
}

.article-list-data .article-list-data-table td .article-list-title
{
	padding: 0;
	margin: 0;
	/*font-weight: 300;*/
}

.article-list-info
{
	display: block;
	position: absolute;
	bottom: 8px;
	left: 0px;
	color: #86bfe6;/*#D495B8;*/
}

.article-list-info a
{
	color: #86bfe6;
}

.article-list-title
{
	font-size: 1.8em;
}

.article-list-date
{
	color: #86bfe6;/*#D495B8;*/
	font-size: 1.2em;
}

.article-list-author
{
	font-size: 1.2em;
}
.article-list-pr
{
	float: left; 
	margin-right: 10px; 
	display: block;
	font-size: 1.2em;
}

.article-list-forum
{
	font-size: 1.2em;
}

.article-list-forum a
{
	background: url("/Client.Images/Icons/icon-forum.gif") no-repeat scroll 0px 4px transparent;
	padding-left: 14px;
}

.article-list-forum a:hover
{
	text-decoration: underline;
}

.article-list-clip a
{
	text-decoration: none;
}

.article-list-clip a:hover
{
	text-decoration: underline;
}

/****** BIG LIST *****/ 
.article-list-clip-big
{
	width: 660px;
	height: 160px; /*130px;*/
}

.article-list-clip-big.article-list-clip-pr
{
	background: #f4f6f7;/*FFEEF7;*/
}


.article-list-clip-big .article-list-row
{
	width: 660px;
	height: 160px; /*130px;*/
}

.article-list-clip-big.article-list-clip-pr .article-list-row
{
	background: #f4f6f7;/*FFEEF7;*/
	width: 650px;
	padding-right: 10px;
}

.article-list-clip-big .article-list-image
{
	width: 322px; /*250px;*/
	height: 162px; /*130px;*/
}

.article-list-clip-big .article-list-image img
{
	width: 320px; /*250px;*/
	height: 160px; /*130px;*/
	border: 1px solid #e2e2e2;
}

.article-list-clip-big .article-list-data
{
	width: 328px; /*398px;*/
	height: 162px; /*130px;*/
}

.article-list-clip-big.article-list-clip-pr .article-list-data
{
	width: 318px;
}


.article-list-clip-big .article-list-annotation
{
	display: none;
}

.article-list-clip-big .article-list-title
{
	font-size: 2.1em;
	line-height: 1.33em;
	padding: 0px 0px 14px 10px;
}

.article-list-clip-big .article-list-info
{
	left: 10px;
	bottom: 2px;
	white-space: nowrap;
	height: 16px;
}

/****** MOSAIC LIST *****/ 
.article-list-clip-mosaic
{
	width: 320px;
	height: 282px;
	float:left;
	margin-right: 16px;
	margin-bottom: 16px;
	padding-right: 0px;
	border: 1px solid #e2e2e2;
	background: #fafafa;
}

.article-list-clip-mosaic.article-list-clip-pr
{
	padding-top: 0px;
}

.article-list-clip-odd
{
	margin-right: 0px!important;
}

#box-related-by-tags .article-list-clip-mosaic
{
	margin-top: 10px!important;
	margin-bottom: 0px!important;
}

.article-list-clip-mosaic .article-list-row
{
	width: 320px;
	height: 282px;
}

.article-list-clip-mosaic .article-list-image
{
	width: 320px;
	height: 160px;
	float: none;
}

.article-list-clip-mosaic .article-list-image img
{
	width: 320px;
	height: 160px;
}

.article-list-clip-mosaic .article-list-data
{
	
	float: none;
	width: 302px;
	height: 134px;
	padding-left: 8px;
	padding-right: 8px;
}

.article-list-clip-mosaic .article-list-annotation
{
	display: none;
}

.article-list-clip-mosaic .article-list-title
{
	line-height: 1.35em;
	padding: 8px 4px 11px;
	max-height: 82px;
	overflow: hidden;
}

.article-list-clip-mosaic .article-list-info
{
	left: 12px;
	bottom: 11px;
	white-space: nowrap;
	/*overflow: hidden;*/
	height: 16px;
}

/****** MOSAIC LIST *****/ 
.article-list-clip-mosaic-small,
.article-list-clip-mosaic-small .article-list-row
{
	height: 267px;
}
.article-list-clip-mosaic-small  .article-list-data
{
	height: 119px;
}

/****** SEARCH LIST *****/ 
.article-list-clip-search
{
	height: auto;
	width: auto;
}

.article-list-clip-search .article-list-row
{
	height: auto;
	min-height: 78px;
	width: auto;
}

.article-list-clip-search .article-list-row .article-list-image
{
	position: absolute;
	left: 0px;
	top: 1px;
	padding: 1px;
	width: 148px;
	height: 74px;
	background: #e2e2e2;
}

.article-list-clip-search .article-list-row .article-list-image a
{
	display: block;
	width: 148px;
	height: 74px;
}

.article-list-clip-search .article-list-row .article-list-data
{
	height: auto;
	width: auto;
	min-height: 78px;
	margin-left: 158px;
}

.article-list-clip-search .article-list-row .article-list-info
{
    display: none;
    position: absolute;
    top: 58px;
    left: auto;
}

.article-list-clip-search .article-list-title
{
	padding-top: 0px;
	font-size: 1.7em;
	line-height: 1.35em;
}


/****** ARTTYPE SPEC *****/ 
.article-list-type-2 .article-list-title a
{
	
}


/****** LAST TESTS BOX *****/ 
#databox-tests .article-list-title
{
	line-height: 1.3em;
}


/****** MOST READED BOX *****/ 
#databox-most-readed .article-list-title
{
	font-size: 1.0em;
}
/* --------------------------- VIDEO GALLERY LIST ----------------- */
.gallery-video-clip
{
	float: left;
	display: block;
	margin-right: 20px;
	margin-top: 20px;
	text-align: left;
	width: 140px;
}


.gallery-video-clip-last
{
	margin-right: 0px;
}

.gallery-video
{
	background: #B4B4B4;
	padding: 1px;
	display: block;
	/*height: 74px;*/
	height: 69px;
	width:138px;
}

.gallery-video a
{
	background: #FFFFFF;
	display: block;
	/*height: 74px;*/
	height: 69px;
	width:138px;
	overflow: hidden;
}

.gallery-video a img
{
	/*height: 104px;*/
	height: 69px;
	width:138px;
	border solid 0px;
	/*margin-top: -15px;*/
}

.gallery-video-title
{
	font-size: 1.1em;
	display: block;
    	height: 33px;
	overflow: hidden;
	width: 140px;
}

.gallery-video-clip a
{
	text-decoration: none;
}

.gallery-video-clip a:hover
{
	text-decoration: underline;
}


/* --------------------------- BUTTONS ------------------------ */
.button-row
{
	display: block;
}

.button-row .button,
.button-row .button2
{
	display: block;
	float: right;
	color: #86bfe6;
	text-decoration: none;
	font-size: 1.3em;
}

.button-row .button-plain
{
	float:right;
	line-height:28px;
	font-size: 1.2em;
}

.column-left .button-row .button
{
	font-size: 1.6em;
}

.button-row .button2
{
	color: #fff;
	font-size: 15px!important;
	font-weight: bold;
	line-height: 28px!important;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}

.button-row-bold .button
{
	color: #86bfe6;
}

.button-row .button:hover
{
	color: #000;
}

.button-row .button2:hover
{
	color: #fff;
}

.button-row .button .button-corner
{
	display: none;
}

.button-row .button .button-text
{
	
	color: #86bfe6;
	font-weight: bold;
	border-bottom: 1px solid #86bfe6;
	text-transform: uppercase;
	/*white-space: nowrap;
	color: #86bfe6;
	border-bottom: 1px solid #86bfe6;*/
}

.button-row .button2 .button-text
{
	color: #fff;
	white-space: nowrap;
	text-transform: uppercase;
}

.button-row-bold .button .button-text
{
	color: #86bfe6;
	font-weight: bold;
	border-bottom: 1px solid #86bfe6;
}

.button-row .button .button-description
{
	color: #a2a2a2;
	white-space: nowrap;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}

.button-row .button-text small
{
	display: block;
	margin-top: -4px;
	color: #C47CD4;
}

#databox-holiday .button-row .button
{
	font-size: 21px;
	float: left;
}

#databox-holiday .button-row .button .button-text
{
	color: #86bfe6;
	border-bottom: 1px solid #86bfe6;
}

.button-row-1 .button .button-text
{
	margin-top: 5px;
}


.button-row-2  .button
{
	margin-left: 25px;
	line-height: 40px;
}

.button-row-2 .button .button-text
{
	text-transform: none;
	color: #86bfe6;
	border-bottom: 1px solid #86bfe6;
}

.button-row .button:hover
{
	color: #000!important;
}

.button-row .button:hover .button-text
{
	color: #000!important;
	border-bottom: 1px solid #000!important;
}


#databox-holiday .button-row .button:hover .button-description
{
	color: #000!important;
	border-bottom: 0px solid #000!important;
}

#databox-holiday .button-row .button:hover .button-text
{
	color: #000!important;
	border-bottom: 1px solid #000!important;
}


/* --------------------------- BANNERS ------------------------ */
.advertisement
{
	display: block;
	padding-bottom: 12px;
	margin: 0 auto 10px;
	text-align: center;
	background: url("/Client.Images/BackGround/bg-advertisement.png") no-repeat bottom right;
}

.advertisement table tr td
{
	text-align: center;
}

.advertisement table,
.advertisement > div
{
	text-align: center;
	margin: 0 auto;
}

.advertisement .advertisement 
{
	text-align: left;
}

.advertisement .advertisement table
{
	margin: 0 0;
}

.advertisement-text table tr td
{
	text-align: left;
	vertical-align: top;
}

.advertisement-bigfull
{
	width: 480px;
}

.advertisement-context
{
	width: 600px;
	background-image: none;
	padding-bottom: 0px;
}

#adblock-leaderboard-clip
{
	background: none repeat scroll 0 0 transparent; 
	margin: 0 auto; 
	padding-top: 2px; 
	text-align: left; 
	width: 1012px; 
	position:relative;
}

#adblock-leaderboard,
.adblock-leaderboard
{
	background: transparent;
	padding-top: 2px;
	width: 1012px;
	text-align: left;
	margin: 0 auto;
}

#adblock-leaderboard .label,
.adblock-leaderboard .label
{
	margin-left: 7px;
	float: left;
	padding-right: 12px;
	background: url("/Client.Images/BackGround/bg-advertisement-leaderboard.png") no-repeat 100% 0px;
}

/* ------------------------ SECTION PATH ---------------------- */
.section-path h1
{
    color: #86bfe6;
    font-size: 3.5em;
    line-height: 1.25em;
    padding: 0;
    margin-bottom: .45em;
}

.section-path small
{
	float: right;
	font-size: .9166em;
	line-height: 1.75em;
	color: #767676;
}

.section-path small a
{
	text-decoration: underline;
	color: #000000;
}

.section-path small a.selected
{
	color: #767676;
	text-decoration: none;
}



/* ------------------------ SECTION DESCRIPTION ---------------------- */
.section-description
{
	background: #f3f3f3;
	padding: 6px 10px 0;
	margin-top: 20px;
	color: #000000;
	border-bottom: solid 3px #999999;
}

.section-description-noimage
{
	background: transparent!important;
	border-bottom: solid 0px #FFFFFF!important;
	padding: 0 0;
	margin-top: 15px;
}

.section-description img
{
	border: solid 1px #FFFFFF;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}


.section-description p
{
	font-size: 1.1em;
}

.section-description-noimage p
{
	padding-bottom: 0;
}




/* ------------------------ PAGER ---------------------- */
.article-list-pager
{
	text-align: right;
	margin-top: 10px;
}

.article-list-pager table
{
	text-align: right;
	margin: 0 auto
}

.article-list-pager table td
{
	font-size: 1.5em;
}


.article-list-pager table td a
{
	display: block;
	margin: 3px;
	padding: 1px 8px;
	color: #fff;
	border: 0px solid #cfcfcf;
	text-decoration: none;
	float: left;
}

.article-list-pager table td b
{
	float: left;
	display: block;
	margin: 3px;
	padding: 1px 8px;
	background-color: #86bfe6;
	color: #FFFFFF;
	border: 0px solid #86bfe6;
	font-weight: normal;
}

.article-list-pager table td a:hover
{
	border: 0px solid #86bfe6;
	background-color: #86bfe6;
	color: #FFFFFF!important;
}

.article-list-pager table td .transp
{
	border: 0px solid #FFFFFF!important;
	background-color: #FFFFFF!important;
	color: #86bfe6;
}

.article-list-pager table td a.transp
{
	color: #86bfe6;
	text-decoration: none;
	border-bottom: 1px solid #86bfe6!important;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 10px;
	margin-right: 10px;
}

.article-list-pager table td a.transp:hover
{
	color: #86bfe6!important;
	border-bottom: 1px solid #86bfe6!important;
}

.article-list-pager table td .transp.next
{
	float: right;
}

.article-list-pager table td .transp.prev
{
	float: left;
}


/* ***************** MF COMMON *************** */
#prolinkftr .prolinkftr-fixed,
table.prolinkhdr-center
{
    width: 1000px!important;
}

td.prolinkhdr-content,
table.prolinkhdr-center
{
	text-align:center!important;
	margin: 0 auto!important;
}

/****** RSS HUB *****/
.page-hub-header
{
	background-color: #eaf8f7;
	text-align: left;
	margin-bottom: 0px!important;
}

.page-hub-header .box-header
{
 	padding-top:8px;
 	padding-left:25px;
	padding-right:25px;
}

.page-hub-header .box-header h2
{
 	font-size: 2.1em;
	color: #86bfe6;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}

.page-hub-header .box-header h2 span
{
 	font-weight: bold;
}


#page-hub-container
{
	clear:both;
	background-color: #eaf8f7;
	padding: 0 25px;
	margin-bottom: 20px;
	width: 950px;
	text-align: left;
	height:auto;
}

.page-hub-clip
{
	width:950px;
	height:auto;
	padding: 0;
	position: relative;
}

#page-hub-item-container
{
	width: 100%;
	height:auto;
	padding: 0;
	position: relative;
	left: 0;
}

.page-hub-item
{
	float:left;
	padding-right: 20px;
	width: 174px;
}

.page-hub-item .page-hub-item-img
{
	width: 172px;
	height: 127px;
	display: block;
	background: #DBDBDB;
	padding: 1px; 
	margin-top:0.5em;
	overflow:hidden;
}

#page-hub .page-hub-item-img img
{
	border: 0px solid;
	width: 172px;
	height: 127px;
	vertical-align: top;
	margin: 0!important;
}

.page-hub-item h4
{
	margin-top:0.5em;
	padding-top:0;
	font-weight: normal;
}

.page-hub-item img
{
	padding-top:0;
}


.page-hub-item h4
{
	padding-bottom:0.5em;
	font-size:14px;
	font-weight: bold;
}

.page-hub-item h4 a
{
	color:#86bfe6;
	text-decoration:none;
}

#page-hub-navigation
{
	display: block;
	padding: 0.5em 0;
}

#page-hub-navigation a
{
	display: none;
	cursor: pointer;
	color: #86bfe6;
}

.page-hub-item h4 a:hover,
#page-hub-navigation a:hover
{
	color:#000;
	text-decoration:underline;
}


#page-hub-navigation a.next
{
	background:url("/Client.Images/BackGround/bg-ul-next.png") center right no-repeat transparent;
	padding-right:11px;
	float: right;
}

#page-hub-navigation a.prev
{
	background:url("/Client.Images/BackGround/bg-ul-prev.png") center left no-repeat transparent;
	padding-left:11px;
}	


.page-hub-item .box_name
{
	display: block;
	font-size: 20px;
	margin-top: 10px;
	height: 28px;
}

.page-hub-item a.box_name,
.page-hub-item a.box_name:hover
{
	color: #4b4b4b;
	text-decoration: none !important;
}

/* ******************** INQUIRY ******************** */
.box-inquiry .box-data
{
	padding: 10px 10px;
	font-size: 1.28em;
}

.box-inquiry .box-data h3
{
	font-size: 1.5em;
	line-height: 1.3em;
	padding: 0px 0px 10px;
	color: #86bfe6;
}

.box-inquiry .box-footer
{
	padding: 0 10px 10px;
	padding: 0px 11px 14px 11px;
	color: #828282;
	position: relative;
	display: block;
	height: 19px;
	border-left: solid 1px #FFFFFF;
}

.box-inquiry .box-footer div
{
	padding-top: 7px;
	border-top: solid 1px #C3C3C3;
	line-height: 15px;
	font-size: 15px;
}

.box-inquiry .box-footer a
{
	position: absolute;
	display: block;
	height: 19px;
	width: 19px;
	right: 11px;
	top: 7px;
	background: transparent url('/Client.Images/Inquiry/ico-inquiry-list.png') center center;
}


/* *********  COMMON INQ *************** */
.inquiry-answer
{
	font-size: 85%; 
	line-height: 120%;
	clear: both;
}
.inquiry-answer a
{
	font-weight: normal!important;
	color: #272425!important;
	text-decoration: none!important;
}

.inquiry-state
{
	font-size: 90%;
	display: block;
	position: relative;
	clear: both;
	margin: 6px 0px;
}

.inquiry-state-strip
{
	/*margin-top: 6px;*/
	display: block;
	position: relative;
	width: 100px;
	height: 11px;
	overflow: hidden;
}

.inquiry-state-count
{
	display: block;
	position: relative;
	width: 50px;
	float: right;
	text-align: right;
	top: -6px;
	color: #828282;
}

.inquiry-state-strip span
{
	display: block;
	height: 11px;
	overflow: hidden;
	background: #4d96cb;
}

.inquiry-state-clip:hover .inquiry-answer a
{
	color: #272425!important;
	text-decoration: underline!important;
}

.inquiry-state-clip:hover .inquiry-state-strip span
{
	background: #4d96cb;
}

.inquiry-state-clip-voted:hover .inquiry-state-strip span
{
	background: #4d96cb;
}

.inquiry-state-clip-voted:hover .inquiry-answer a,
.inquiry-state-clip-voted .inquiry-answer a:hover,
.inquiry-state-clip-voted:hover .inquiry-state-strip a,
.inquiry-state-clip-voted .inquiry-state-strip a:hover
{
	color: #272425!important;
	cursor: text;
	text-decoration: none!important;
}

.inquiry-state-clip
{
	cursor: pointer;
	margin-bottom: 10px;
}

.inquiry-state-clip-voted
{
	cursor: default;
}



/* ***************** CALCS *************** */
.input-container
{
	display: block;
	border: 1px solid #f27a81;
	padding: 7px 10px 8px;
	height: 24px;
	margin: 10px auto;
	position: relative;
	background: #f3fafe;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.column-left .input-container
{
	border: 1px solid #f27a81;
}

.input-container input
{
	display: block;
	border: 0px solid;
	background: transparent;
	height: 22px;
	font-size: 12px;
	color: #86bfe6;
	width: 100%;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.input-datetime span
{
	display: block;
	position: absolute;
	background: url(/Client.Images/Controls/DateTime/selector.png) center center no-repeat;
	height: 38px;
	width: 29px;
	top: 0px;
	right: 10px;
	cursor: pointer;
}

.input-datetime input
{
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.input-area
{
	height: 88px;
}

.input-area textarea
{
	display: block;
	border: 0px solid;
	background: transparent;
	height: 88px;
	font-size: 12px;
	color: #272425;
	width: 100%;
}



/* ***************** FORUM AGREE/DISAGREE *************** */
.forum-social-agree-vote
{
	color:#86bfe6!important;
	text-decoration: underline;
	font-weight: normal!important;
}


.forum-social-agree-vote:hover
{
	color: #86bfe6!important;
}

.forum-social-agree-vote-disabled,
.forum-social-agree-vote-disabled:hover
{
	color: #a4a4a4!important;
	text-decoration: none!important;
}

.forum-social-disagree
{
	color: #a4a4a4;
}

.forum-social-agree,
#twitter a
{
	color: #86bfe6;
}


.smiley-appender img.smiley
{
	vertical-align: middle;
	margin-top: 3px!important;
	margin-right: 3px!important;
	margin-left: 3px!important;
	margin-bottom: 3px!important;
	border: 0px solid;
	cursor: pointer;	
}

/* ***************** MF PREDPLATNE *************** */
#cascom {position: relative; text-align:center}
#cascom .box-data {padding-top:15px; padding-bottom: 15px; background:#e2f5f7}
#cascom-img {display:block;width: 227px;height: 302px; text-align: center; margin: 0 auto;}
#cascom-img a {display:block;width: 225px;height: 300px;background: #fff;padding:1px;}
#cascom-img a img {display:block;width: 225px;height: 300px; margin: 0 auto;}

#cascom-desc {padding-top: 15px;}
#cascom-btn {display: block;}
#cascom-btn .gradient {width: auto;text-align:center; font-weight: bold; line-height: 30px; font-size: 15px;text-transform:uppercase;margin-right: 10px; margin-bottom: 10px; padding: 3px 10px; }
#cascom-btn a:hover {color:#fff!important;text-decoration: none;}
